Subject: RE: ISDA Master Agreement
From: [email-masked]
To: [email-masked]
Date: Mon, 17 Sep 2001 14:00:25 -0700 (PDT)

What is your location and I'll have a "sample" sent to you.

Marie

 -----Original Message-----
From: 	Bell, Rebecca  
Sent:	Monday, September 17, 2001 3:58 PM
To:	Panus, Stephanie; Heard, Marie; Boyd, Samantha; Bailey, Susan
Cc:	Dawson, Wendy
Subject:	ISDA Master Agreement

Hey gang,

Would it be possible to obtain a blank ISDA Master Agreement?  I have just worked up a draft ISDA Swap for Gray Communications, and I have been informed that they would also like to see a copy of a sample ISDA Master Agreement as well.

Your help is much appreciated.

Thank you,
Becca
Rebecca Bell